    body {
		padding: 0;
		margin: 0;
		color: "black";
		text-rendering: optimizeLegibility !important;
		-webkit-font-smoothing: antialiased !important;
		font-family: BentonSans, arial;
	}


@font-face {
   		font-family: BentonSans;
        src: url(BentonSans-Bold.woff);
        src: url('BentonSans-Bold.eot'); /* IE9 Compat Modes */
        src: url('BentonSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	    url('BentonSans-Bold.woff') format('woff'), /* Modern Browsers */
	    url(BentonSans-Bold.ttf)  format('truetype'), /* Safari, Android, iOS */
	    url('BentonSans-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
/* the fix ! simply ADD this block BELOW the above block */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: BentonSans;
            src: url('BentonSans-Bold.svg#BentonSans') format('svg');
    }
}

	#banner{
		position: absolute;
		width: 100%;
		height: 100%;
		overflow: hidden;
		padding:0px 0px 0px 0px;
		
	}

   #banner #background {
	   	background:url(assets/home_background.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: 14;
	}
	
	#banner #cableone {
			top:45%;
			background:url(assets/cableleft.svg) left center; 
			position: absolute;
			width: 236px;
			height: 71px;
			z-index: 9914;
			left: -40px;
			opacity: 0;
		
			-ms-transform: scale(0.7,0.7); /* IE 9 */
    	    -webkit-transform: scale(0.7,0.7); /* Safari */
		    transform: scale(0.7,0.7);
		
	}

	#banner #cabletwo {
			top:45%;
			background:url(assets/cableright.svg) left center; 
			position: absolute;
			width: 236px;
			height: 71px;
			z-index: 9914;
			right:-40px;
			opacity: 0;
			-ms-transform: scale(0.7,0.7); /* IE 9 */
    	    -webkit-transform: scale(0.7,0.7); /* Safari */
		    transform: scale(0.7,0.7)
	}


	#banner #blackImageCover {
		background-color: #000000;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: 2;
		opacity: 1;
	}


	
	#banner #asongBlock {
		background-color: #61ba92;
		width: 50%;
		height: 100%;
		position: absolute;
		top: 0px;
		left:0px;
        z-index: 199;
		opacity: 0;
		
	}
	
	#banner #containAbox {
		top: 30%;
		left: 10%;
		position: absolute;
		width: 100%;
		height: 100%;
		overflow: hidden;
		padding:0px 0px 0px 0px;
		z-index: 319;
		opacity: 0;
	}


	#banner #containAbox #abox {
 		  top: 0px;
		  left:0px;
		  position: absolute;
		  width: 230px;
          height: 223px;
		  -ms-transform: scale(1,1); /* IE 9 */
    	  -webkit-transform: scale(1,1); /* Safari */
		  transform: scale(1,1);
		  background: url(assets/abox.svg) left center; 
		  opacity: 1;
		  z-index: 299;
	}

	#banner #containAbox #astory {
		top:220px;
		position: inherit;
		text-align: left;
	  	margin: auto;
        z-index: 208;
	    font-family: BentonSans;
		font-weight: bold;
		letter-spacing: 6px;
		font-size: 6vw;
	    color: #fff;	
		opacity: 0;
	}






    #banner #containerlogo {
		position: relative;
		width:70%;
		margin:0 auto;
		height: 100%;
	}


	#banner #containerlogo #containLetterOneEqualise {
		position: absolute;
        z-index: 10;
		width: 13.073593073593074%;
		top:151px;
    }

	#banner #containerlogo #containLetterOneEqualise #equaliser1{
		width: 100%;
		position: absolute;
        z-index: 923310;
		opacity: 0;
    }
	
	#banner #containerlogo #containLetterTwoEqualise {
		position: absolute;
        z-index: 10;
		width: 10.073593073593074%;
		height:100%;
		left:13.5%;
		top:151px;
    }

	#banner #containerlogo #containLetterTwoEqualise #equaliser2{
		width: 100%;
		position: absolute;
        z-index: 11111;
		opacity: 0;
    }


	

	#banner #containerlogo #containLetterThreeEqualise {
		top:151px;
		left:13.6%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }



	#banner #containerlogo #containLetterThreeEqualise #equaliser3{
		width: 100%;
		position: absolute;
		left:100%;
        z-index: 102;
		opacity: 0;
    }

	#banner #containerlogo #containLetterFourEqualise {
		position: absolute;
        z-index: 10;
		width: 10.38961038961039%;
		top:151px;
		left: 35%;
	}

	#banner #containerlogo #containLetterFourEqualise #equaliser4{
		width: 100%;
		position: absolute;
        z-index:9999913;
		opacity: 0;
    }


	#banner #containerlogo #containLetterFiveEqualise  {
		left:35.7%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
		top:151px;
	}


	#banner #containerlogo #containLetterFiveEqualise #equaliser5{
		left: 100%;
		width: 100%;
		position: absolute;
        z-index: 9103;
		opacity: 0;
    }

  
	
	#banner #containerlogo #containLetterSixEqualise  {
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
	    left: 46.5%;
		top:151px;
	}

	#banner #containerlogo #containLetterSixEqualise #equaliser6{
	    width:100%;
		position: absolute;
		left:100%;
        z-index: 9104;
		opacity: 0;
    }
	
	#banner #containerlogo #containLetterSevenEqualise  {
	    left: 57.2%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
		top:151px;
	}


	#banner #containerlogo #containLetterSevenEqualise #equaliser7{
	    width: 100%;
		position: absolute;
		left:100%;
        z-index: 105;
		opacity: 0;
    }

	#banner #containerlogo #containLetterEightEqualise  {
	    left: 68%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
		top:151px;
	}

	#banner #containerlogo #containLetterEightEqualise #equaliser8{
	    width: 100%;
		position: absolute;
		left:100%;
        z-index: 105;
		opacity: 0;
    }
	

	

	#banner #containerlogo #containLetterNineEqualise  {
	    left: 78.6%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
		top:151px;
	}

	#banner #containerlogo #containLetterNineEqualise #equaliser9{
	    width: 100%;
		position: absolute;
		left:100%;
        z-index: 105;
		opacity: 0;
    }














	#banner #containerlogo #containLetterOne  {
		position: absolute;
        z-index: 100;
		width: 13.073593073593074%;
		top:151px;
    }

   
	#banner #containerlogo #containLetterOne #typeone{
		width:100%;
		position: absolute;
		left:0px;
        z-index: 100;
    }
	
	#banner #containerlogo #containLetterTwo  {
		top:151px;
		left:3.5%;
		width: 10.073593073593074%;
		position: absolute;
        z-index: 100;
    }

	#banner #containerlogo #containLetterTwo #typetwo{
		width:100%;
		position: absolute;
		left:100%;
        z-index: 101;
    }
	
    #banner #containerlogo #containLetterThree {
		top:151px;
		left:13.8%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 100;
    }

    #banner #containerlogo #containLetterThree #typethree{
		width: 100%;
		position: absolute;
		left:100%;
        z-index: 102;
    }
	

    #banner #containerlogo #containLetterFour {
		left: 24.6%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 100;
		top:151px;
    }

    #banner #containerlogo #containLetterFour #typefour{
		width: 100%;
		position: absolute;
        z-index: 101;
		left:100%;
    }
	
    #banner #containerlogo #containLetterFive {
		top:151px;
		left:35.7%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 103;
    }

    #banner #containerlogo #containLetterFive #typefive{
		left: 100%;
		width: 100%;
		position: absolute;
        z-index: 103;
    }
	
  #banner #containerlogo #containLetterSix {
		width: 10.38961038961039%;
		position: absolute;
        z-index: 103;
	    left: 46.5%;
	    top:151px;
    }

   #banner #containerlogo #containLetterSix #typesix{
	    width:100%;
		position: absolute;
		left:100%;
        z-index: 104;
    }
	
   #banner #containerlogo #containLetterSeven {
	   left: 57.2%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 103;
	   top:151px;
    }

   #banner #containerlogo #containLetterSeven #typeseven{
	    width: 100%;
		position: absolute;
		left:100%;
        z-index: 105;
    }
	
  #banner #containerlogo #containLetterEight {
	   left: 68%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 103;
	  top:151px;
    }

  #banner #containerlogo #containLetterEight #typeeight{
	    width: 100%;
		position: absolute;
		left:100%;
        z-index: 104;
    }
	
  #banner #containerlogo #containLetterNine {
	    left: 78.6%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 104;
	    top:151px;
    }

  #banner #containerlogo #containLetterNine #typenine{
	    width: 100%;
		position: absolute;
		left:100%;
        z-index: 104;
    }
	
	
	#banner #containerlogo #asong {
		top:520px;
		position: absolute;
		text-align: center;
	  	margin: auto;
		width: 100%;
        z-index: 208;
	    font-family: BentonSans;
		font-weight: bold;
		letter-spacing: 6px;
		font-size: 3vw;
	    color: #fff;	
		opacity: 0;
	}



	

	#banner #containerlogo #blockprint {
		background-color: #804896;
		width: 3080px;
		height: 1868px;
		position: absolute;
		top: 0px;
		left:-460px;
        z-index: 200;
		opacity: 0;
	}

	#banner #containerlogo #smallPrint {
		top: 40%;
	    width: 100%;
		position: relative;
		text-align: center;
	  	margin:0 auto;
        z-index: 1509;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 6vw;
		line-height: 7.4vw;
	    color: #fff;	
		opacity: 0;
	}
	

	#banner #containerlogo #blockValue {
		background-color: #ffffff;
		width: 3080px;
		height: 1868px;
		position: absolute;
		top: 0px;
		left:px;
        z-index: 201;
		opacity: 0;
	}
	
	#banner #containerlogo #containerEndlogo {
		width: 100%;
		height: 100px;
		position: relative;
		margin:0 auto;
		top:-150px;
		z-index: 201;
	}

	

	#banner #containerlogo #containerEndlogo #containLetterSmallOneEqualise {
		position: absolute;
		width: 13.073593073593074%;
		top:200px;
    }


	#banner #containerlogo #containerEndlogo #containLetterSmallOneEqualise #smallEqualiser1{
		background-color: #40b8d7;
		width: 100%;
		position: absolute;
		opacity: 0;
    }

	#banner #containerlogo #containerEndlogo #containLetterSmallTwoEqualise {
		position: absolute;
        z-index: 10;
		width: 10.073593073593074%;
		height:100%;
		left:13.5%;
		top:261px;
    }

	#banner #containerlogo #containerEndlogo #containLetterSmallTwoEqualise #smallEqualiser2{
		background-color: #61ba92;
		width: 100%;
		position: absolute;
		opacity: 0;
    }



	#banner #containerlogo #containerEndlogo #containLetterSmallThreeEqualise {
		top:245px;
		left:24%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallThreeEqualise #smallEqualiser3{
		background-color: #804896;
		width: 100%;
		position: absolute;
		opacity: 0;
    }



	#banner #containerlogo #containerEndlogo #containLetterSmallFourEqualise {
		top:285px;
		left:34.8%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallFourEqualise #smallEqualiser4{
		background-color: #40b8d7;
		width: 100%;
		position: absolute;
		opacity: 0;
    }





	#banner #containerlogo #containerEndlogo #containLetterSmallFiveEqualise {
		top:205px;
		left:45.6%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallFiveEqualise #smallEqualiser5{
		background-color: #61ba92;
		width: 100%;
		position: absolute;
		opacity: 0;
    }

	#banner #containerlogo #containerEndlogo #containLetterSmallSixEqualise {
		top:235px;
		left:56.5%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallSixEqualise #smallEqualiser6{
		background-color: #804896;
		width: 100%;
		position: absolute;
		opacity: 0;
    }




	#banner #containerlogo #containerEndlogo #containLetterSmallSevenEqualise {
		top:265px;
		left:67.3%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallSevenEqualise #smallEqualiser7{
		background-color: #40b8d7;
		width: 100%;
		position: absolute;
		opacity: 0;
    }




	#banner #containerlogo #containerEndlogo #containLetterSmallEightEqualise {
		top:225px;
		left:78%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallEightEqualise #smallEqualiser8{
		background-color: #61ba92;
		width: 100%;
		position: absolute;
		opacity: 0;
    }

	



	#banner #containerlogo #containerEndlogo #containLetterSmallNineEqualise {
		top:215px;
		left:89%;
		width: 10.38961038961039%;
		position: absolute;
        z-index: 10;
    }
	#banner #containerlogo #containerEndlogo #containLetterSmallNineEqualise #smallEqualiser9{
		background-color: #804896;
		width: 100%;
		position: absolute;
		opacity: 0;
    }




	#banner #containerlogo #containerEndlogoTwo {
		width: 355px;
		height: 100%;
		position: relative;
        z-index: -55201;
		margin:0 auto;
		top:-4690px;
	}

	#banner #containerlogo #containerEndlogoTwo #logoBlock1 {			
		background-color: #40b8d7;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 280px;
		left: 0px;
		opacity: 1;
	}

	#banner #containerlogo #containerEndlogoTwo #logoBlock2{
		background-color: #61ba92;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 293px;
		left: 40px;
		opacity: 1;
	}
 	#banner #containerlogo #containerEndlogoTwo  #logoBlock3{
		background-color: #804896;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 278px;
		left: 80px;
		opacity: 1;
	}
	#banner #containerlogo #containerEndlogoTwo  #logoBlock4{
		background-color: #40b8d7;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 293px;
		left: 120px;
		opacity: 1;
	}
	#banner #containerlogo #containerEndlogoTwo  #logoBlock5{
		background-color: #61ba92;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 278px;
		left: 160px;
		opacity: 1;
	}
  	#banner #containerlogo #containerEndlogoTwo #logoBlock6{
		background-color: #804896;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 293px;
		left: 200px;
		opacity: 1;
	}
	#banner #containerlogo #containerEndlogoTwo #logoBlock7{
		background-color: #40b8d7;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 278px;
		left: 240px;
		opacity: 1;
	}
	#banner #containerlogo #containerEndlogoTwo #logoBlock8{
		background-color: #61ba92;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 293px;
		left: 280px;
		opacity: 1;
	}
	#banner #containerlogo #containerEndlogoTwo #logoBlock9{
		background-color: #804896;
		width: 38px;
		height: 76px;
		position: absolute;
		top: 278px;
		left: 320px;
		opacity: 1;
	}
	
	#banner #containerlogo #containerEndlogoThree {
		width: 100%;
		height: 100%;
		position: relative;
        z-index:-9255201;
		margin:0 auto;
		top:-70%;
	}


	#banner #containerlogo #containerEndlogoThree #wantToKnowMore {
		position: absolute;
		width:100%;
		height: 100%;
		height: 100%;
		text-align: center;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 4vw;
	    color: #40b8d7;
		line-height: 35px;
		top:-15%;
		opacity:0;
	}
	
		
	#banner #containerlogo #containerEndlogoThree #endCopy {
		position: absolute;
		width:100%;
		height: 100%;
		text-align: center;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 1.8vw;
	    color: #000;
		line-height:  2vw;
		top:-5%;
		opacity: 0;
	}


	
    #banner #containerlogo #containerEndlogoThree  #containerEndlogoButton   {
		position: absolute;
		width:100%;
		height: 100%;
	}

	#banner #containerlogo #containerEndlogoThree  #containerEndlogoButton #contactUsButton   {
	    width: 190px;
		position: relative;
		text-align: center;
	  	margin: auto;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 22px;
	    color: #fff;
		line-height:24px;
		padding:10px 0px;
		background-color: #40b8d7;
		-webkit-border-radius:20px;
        border-radius:20px;	
		cursor: pointer;
		opacity: 0;
		bottom:-15%;
	}
    
    #banner #containerlogo #containerEndlogoThree  #containerEndlogoButton #contactUsButton:hover{
       background-color: #000000;
    }









 	#banner #containerlogo #valueBlock {
		background-color: #ffffff;
		width: 3080px;
		height: 1868px;
		position: absolute;
		top: 1350px;
		left:-460px;
        z-index: 809;
		opacity: 1;
	}

	#banner #containerlogo #valuableText  {
		bottom: 8vw;
	    width: 100%;
		position: absolute;
		text-align: center;
	  	margin: auto;
        z-index: 810;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 3vw;
	    color: #40b8d7;	
		opacity: 1;
		line-height: 2.9vw;
		opacity: 0;
	}


	#banner #containerlogo #bringTogetherText  {
		top: 320px;
	    width: 100vw;
		position: absolute;
		text-align: left;
	  	margin: auto;
        z-index:-810;
		left:4%;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 3vw;
	    color: #40b8d7;	
		opacity: 1;
		line-height: 2.8vw;
		opacity: 1;
	}



	#banner #containerlogo #effectiveBlock {
		background-color: #40b8d7;
		width: 300%;
		position: absolute;
		top: 10%;
		left:-50%;
        z-index: 811;
		opacity: 0;
	}
	
	#banner #containerlogo #effectiveBlockTwo {
		background-color: #40b8d7;
		width: 300%;
		position: absolute;
		height: 100%;
		top: 0px;
		left:-500px;
        z-index: 811;
		opacity: 0;
	}



	#banner #containerlogo #effectiveTextOne, #banner #containerlogo #effectiveTextTwo, #banner #containerlogo #effectiveTextThree{

	    width: 100%;
		position: absolute;
		text-align: center;
	  	margin: auto;
        z-index: 812;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 3vw;
	    color: #FFFFFF;	
		opacity: 1;
		line-height: 2.9vw;
		opacity: 1;
	}

#banner #containerlogo #effectiveTextOne {
	top:42%;
	opacity: 0;
	font-size: 3vw;
	opacity: 0;
}

#banner #containerlogo #effectiveTextTwo {
	width: 50%;
	top:50%;
	opacity: 0;
	font-size: 4.5vw;
	z-index: 999;
	left:10px;
}
#banner #containerlogo #effectiveTextThree {
	width: 50%;
	top:50%;
	opacity: 0;
	font-size: 4.5vw;
	z-index: 999;
	right: 20px;
}

   #banner #backgroundOne {
	background:url(assets/01plan.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: 1;
	    opacity:1;
	  top:0;
	}


	#banner #planAnimatedText {
		right:10%;
		top:25%;
	    width: 100%;
		position: absolute;
		text-align: right;
	  	margin: auto;
        z-index:-9;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 10vw;
	    color: #fff;
	}


   #banner #backgroundTwo {
	background:url(assets/01create.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: -9992;
	    opacity:1;
	  top:0;
	}


	#banner #createAnimatedText {
		left:10%;
		top:50%;
	    width: 100%;
		position: absolute;
		text-align: left;
	  	margin: auto;
        z-index:-6;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 10vw;
	    color: #fff;
	}



   #banner #backgroundThree {
		background:url(assets/Taxi.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: -9992;
	    opacity:1;
	  top:0;
	}


	#banner #distibuteAnimatedText {
		left:8%;
		top:40%;
	    width: 100%;
		position: absolute;
		text-align: left;
	  	margin: auto;
        z-index:-5;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 10vw;
	    color: #fff;
	}

	
	 #banner #backgroundFour {
		background:url(assets/01evaluate.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: -9999;
	    opacity:1;
	  top:0;
	}


	#banner #evaluateAnimatedText {
		left:10%;
		top:20%;
	    width: 100%;
		position: absolute;
		text-align: left;
	  	margin: auto;
        z-index:-7;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 10vw;
	    color: #fff;
	}

	#banner #blueboxCover {
		background-color: #40b8d7;
		width: 100%;
		height: 2000px;
		position: absolute;
		top: 2000px;
		left: 0px;
        z-index: 842;
		opacity: 1;
	}



	#banner #containerValue {
		position: relative;
		width:100%;
		margin:0 auto;
		top:-100%;
		height: 100%;
	}


	#banner #containerValue #valuedTextAnimate {
		top:30%;
	    width: 100%;
		position: absolute;
		text-align: center;
	  	margin: auto;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 6vw;
	    color: #fff;
		line-height: 5.4vw;
		z-index:-2226;
	}

	#banner #containerValue #believeTextAnimate {
		top:30%;
	    width: 100%;
		position: absolute;
		text-align: center;
	  	margin: auto;
        z-index:-2227;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 6vw;
	    color: #fff;
		line-height: 5.4vw;
		z-index:-2226;
	}

#banner #whiteboxCoverEnd {
		background-color: #ffffff;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0px;
        z-index: -847;
		opacity: 1;
}


  #banner #contactUsContent {
	   	background:url(assets/contact_us1.png) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	    z-index: -9999;
	    opacity:1;
	  top:0;
	}

	#banner #whiteCoverContact  {
		top:0vw;
	    width: 100%;
		height: 13%;
		position: absolute;
        z-index:-29000;
	    color: #fff;
		opacity: 1;
		background-color: #ffffff;
	}

	#banner #addressEngine  {
		bottom:2vw;
		left:2vw;
	    width: auto;
		position: absolute;
		text-align: left;
        z-index:-912229;
	    font-family: BentonSans;
	    font-size: 1.5vw;
	    color: #fff;
		line-height:1.8vw;
		opacity: 0;
	}


	
	
	#banner #myMap   {
		right:0vw;
		top:0vw;
		position: absolute;
		margin:0 auto;
		height: 100%;
		width: 100%;
	}

	#banner #myMap #contactTextOne  {
		/*top:190px;*/
		top:20%;
		right:-25%;
	    width: 100%;
		position: absolute;
		text-align: center;
        z-index:912229;
	    font-family: BentonSans;
		font-weight: bold;
		font-size: 45px;
	    /*font-size: 2.6vw;*/
	    color: #40b8d7;
		opacity: 0;
	}

	#banner  #myMap #contactTextTwo  {
		/*top:270px;*/
		top:28%;
		right:-25%;
	    width: 100%;
		position: absolute;
		text-align: center;
        z-index:912229;
	    font-family: BentonSans;
	    font-size: 40px;
	    color: #000;
		opacity: 0;
	}
#banner #myMap #contactTextThree  {
		top:38%;
		right:-25%;
	    width: 100%;
		position: absolute;
		text-align: center;
        z-index:912229;
	    font-family: BentonSans;
	    font-size: 18px;
	    color: #000;
		opacity: 0;
	}


#banner #myMap #myGoogleMap   {
		position: absolute;
        z-index: 912229;
		bottom: -15vw;
		right: -2800px;
	   	opacity: 1;
		resize: "none";
	}

#banner #myMap #viewMap   {
		right: 2vw;
		bottom:2vw;
	    width: 240px;
		position: absolute;
		text-align: center;
	  	margin: auto;
        z-index:912230;
        z-index:912230;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 22px;
		line-height:24px;
	    color: #fff;
		padding:10px 0px;
		background-color: #40b8d7;
		-webkit-border-radius:20px;
        border-radius:20px;	
		cursor: pointer;
		opacity: 0;
	}









    
    #banner #myMap #viewMap:hover{
       background-color: #000000;
    }

   #banner #whatwedoImage {
	   	background:url(assets/whatwedo.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
	    top:0px;
		width: 100%;
		height: 100%;
	    z-index: -91115;
	    opacity: 0;
	}

	#banner #whatwedoHeadline {
		position: absolute;
		width:100%;
		height: 100%;
		height: 50%;
		text-align: center;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 65px;
	    color: #fff;
		line-height: 35px;
		top:24%;
		z-index: 91115;
		opacity: 1;
	}
	
		
	#banner #whatwedoCopy {
		position: absolute;
		width:100%;
		height: 30%;
		text-align: center;
	    font-family: BentonSans;
	    font-size: 18px;
	    color: #fff;
		z-index: 91115;
		top:35%;
		opacity: 0;
	}

	 #banner #onepixelline {
		position: absolute;
	    top:12%;
		width: 100%;
		height: 1px;
	    opacity: 0;
		z-index: 912229;
		background-color: #fff;
		 z-index: 912229;
	}
	
#banner #containerEndlogoButtonPartners   {
		position: absolute;
		width:100%;
		height: 100%;
		top:58%;
	}

	#banner #containerEndlogoButtonPartners #contactUsButtonPartners {
	    width: 340px;
		position: relative;
		text-align: center;
	  	margin: auto;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 22px;
	    color: #fff;
		line-height:24px;
		padding:10px 0px;
		background-color: #40b8d7;
		-webkit-border-radius:20px;
        border-radius:20px;	
		cursor: pointer;
		opacity: 0;
		bottom:-25%;
		z-index: -912229;
	}
    
    #banner #containerEndlogoButtonPartners #contactUsButtonPartners:hover{
       background-color: #000000;
    }





#banner #contactus {
	    top:15px;
	    right:30px;
	    width: auto;
		position: absolute;
		text-align: right;
	  	margin: auto;
        z-index: 912229;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 24px;
	    color: #ffffff;
		cursor: pointer;
		height: 100px;
}


#banner #aboutus {
	    top:15px;
	    right:420px;
	    width: auto;
		position: absolute;
		text-align: right;
	  	margin: auto;
        z-index: 912230;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 24px;
	    color: #fff;	
	    cursor: pointer;
		height: 100px;
}

#banner #whatwedo {
	    top:15px;
	    right:220px;
	    width: auto;
		position: absolute;
		text-align: right;
	  	margin: auto;
        z-index: 912230;
	    font-family: BentonSans;
		font-weight: bold;
	    font-size: 24px;
	    color: #fff;	
	    cursor: pointer;
		height: 100px;
}


	#banner #cta{
	    bottom:15%;
	    width: 100%;
		position: absolute;
		text-align: center;
	  	margin: auto;
        z-index: 9900;
	    font-family: BentonSans;
	    font-weight: bold;
	    font-size: 2vw;
	  	letter-spacing: 3px;
	    color: #fff;
	  	cursor: pointer;
    }

    #banner #cta:hover{
        color: #ffcc00;
    }

	#banner #arrow {
		-ms-transform: scale(1.8,1.8); /* IE 9 */
    	-webkit-transform: scale(1.8,1.8); /* Safari */
		transform: scale(1.8,1.8);
		width:20px;
		height: 19px;
		position: absolute;
		opacity: 1;
		bottom:10%;
		left: 50%;
		z-index: 19901;
		cursor: pointer;
	}


  #banner #logoid{
	    top:20px;
	    left:25px;
		position: absolute;
	    z-index: 1700;
	    opacity: 0;
	   cursor: pointer;
    }
	
	#banner #logoidGreen {
		top:20px;
	    left:25px;
	    width: 127;
	    height: 45;
		position: absolute;
	    z-index: 1701;
	    opacity: 0;
	}
	
	#banner #logoidWhite {
		top:20px;
	    left:25px;
	    width: 127;
	    height: 45;
		position: absolute;
	    z-index: 1702;
	    opacity: 0;
	}


	  #banner #blackbackgroundone{
		background-color: #000;
		opacity: 1;
		color: #000;
		width: 100%;
		height: 100%;
		top: 1400px;
		left:0px;
		position: absolute;
		z-index: 122;
    }

	#banner #blackbackground{
		background-color: #000;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left:0px;
        z-index: 0;
    }






	  #banner #logoidTop{
			top:20px;
			left:25px;
			width: 127;
			height: 45;
			position: absolute;
			z-index: 912228;
			opacity: 0;
		  cursor: pointer;
		}


	.blockGradient {
		background: -webkit-linear-gradient(#61ba92, #40b8d7);
		background: -o-linear-gradient(#61ba92, #40b8d7);
		background: -moz-linear-gradient(#61ba92, #40b8d7);
		background: linear-gradient(#61ba92, #40b8d7);
	}

	.blockColour {
		background: -webkit-linear-gradient(#61ba92, #40b8d7);
		background: -o-linear-gradient(#61ba92, #40b8d7);
		background: -moz-linear-gradient(#61ba92, #40b8d7);
		background: linear-gradient(#61ba92, #40b8d7);
	}



@media screen and (max-width: 400px) {
      #banner #containerlogo {
		position: relative;
		/*width:100px;*/
		margin:0 auto;
		height: 100%;
	}	  
}

@media screen and (max-width: 700px) {
      #banner #containerlogo {
		position: relative;
		/*width:600px;*/
		margin:0 auto;
		height: 100%;
	}	 
}


@media screen and (max-width: 1300px) {
    #banner #containerlogo {
		position: relative;
		/*width:800px;*/
		margin:0 auto;
		height: 100%;
	}
	  
}
@media screen and (max-width: 3300px) {
	#banner #containerlogo #containerEndlogoTwo {
	 top:-300px;
	}
}




/*--MEDIA QUERY FOR MOBILE*/
@media screen and (min-device-width: 320px)and (max-device-width : 736px) and (orientation: portrait) {
	
	
	
	
		#banner #asongBlock {
			width: 45%;
		}
	
	
	
	#banner #background {
	   	background:url(assets/mobile/home_background.jpg) no-repeat center center;
		background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	#banner #backgroundOne {
	background:url(assets/mobile/01plan.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundTwo {
	background:url(assets/mobile/01create.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundThree {
		background:url(assets/mobile/Taxi.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

	 #banner #backgroundFour {
		background:url(assets/mobile/01evaluate.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	
	
	
	
	#banner #arrow {	 
		bottom: 100px;
		-ms-transform: scale(7,7); /* IE 9 */
    	-webkit-transform: scale(7,7); /* Safari */
		transform: scale(7,7);
	}
	
	
	
	#banner #containerlogo #containerEndlogoThree #wantToKnowMore {
		top: -100px;
	    font-size: 60px;
	}
	
		
	#banner #containerlogo #containerEndlogoThree #endCopy {
		top: 50px;
	    font-size: 35px;
		line-height: 42px;
	}
	
	#banner #containerlogo #containerEndlogoThree  #containerEndlogoButton #contactUsButton   {
	    width: 360px;
	    font-size: 42px;
		line-height:54px;
		padding:16px 0px 12px 0px;
		-webkit-border-radius:20px;
        border-radius:40px;	
		top:25%;
	}
	
	
	#banner #containerlogo {
		top:30%;
		width:80%;
	}
	
	#banner #containerlogo #containerEndlogo {
		top:250px;
	}
	
	#banner #containerlogo #containerEndlogoTwo {
		-ms-transform: scale(2,2); /* IE 9 */
    	-webkit-transform: scale(2,2); /* Safari */
		transform: scale(2,2);
		top:200px;
	}
	

	#banner #containerlogo #asong {
		top:590px;
		letter-spacing: 9px;
		font-size: 8vw;
	}
	
	#banner #containerlogo #bringTogetherText  {
		top: 320px;
	    width: 100vw;
		text-align: left;
	    font-size: 8vw;
		line-height: 7.8vw;
	}
	
	
	#banner #containerlogo #smallPrint {
		top: 44%;
	}
	
	
	#banner #containerlogo #effectiveTextOne {
		width: 100%;
		top:41%;
		font-size: 5vw;
		opacity: 0;
	}

	#banner #containerlogo #effectiveTextTwo {
		top:47%;
		font-size: 3vw;
		left:50px;
		opacity: 0;
	}
	
	#banner #containerlogo #effectiveTextThree {
		top:47%;
		font-size: 3vw;
		left:270px;
		opacity: 0;
	}
	
	
	#banner #containerlogo #valuableText {
	    font-size: 4vw;
		line-height: 5.3vw;
	}
	
#banner #planAnimatedText, #banner #createAnimatedText, #banner #distibuteAnimatedText,#banner #evaluateAnimatedText  {
		 font-size: 11vw;
		line-height: 10.8vw;
	}
	
	#banner #containerValue #valuedTextAnimate, #banner #containerValue #believeTextAnimate { 
		font-size: 7.5vw;
		line-height: 7.5vw;
		top:36%;
	}

	
	
	
	#banner #cta{
		bottom:14%;	
		 font-size: 50px;
	}
	
	
	
	
	#banner #aboutus {
			font-size: 3.5vw;
			right:57vw;
			width: auto;
		}
	  #banner #contactus {
		   font-size: 3.5vw;
			width: auto;
	   }
	
	  #banner #whatwedo {
				font-size: 3.5vw;
				right:30vw;
				width: auto;
		  opacity: 1;
		}
	
	
	
	
	#banner #addressEngine  {
		bottom:20px;
		left:20px;
	    font-size: 3vw;
		line-height:3.3vw;
	}

	#banner #myMap #contactTextOne  {
		top:20%;
		right:-25%;
	    font-size: 4vw;
	}

	#banner #myMap #contactTextTwo  {
		top:25%;
	    font-size: 4vw;
		right:-25%;
	    color: #000;
	}
	#banner #myMap #contactTextThree  {
		top:34%;
		right:-25%;
	    font-size: 2vw;
	}
	
	
	
	#banner #myMap #viewMap   {
		right: 2vw;
		bottom:2vw;
	    width: 41vw;
	    font-size: 3.5vw;
		padding:0.5vw 0vw;
		-webkit-border-radius:40px;
        border-radius:40px;	
		line-height:7.9vw; 
	}
	
	
	#banner #whatwedoHeadline {
	    font-size: 11vw;
		line-height: 35px;
		top:20%;
	}
	
		
	#banner #whatwedoCopy {
		width:90%;
	    font-size:24px;
		line-height: 30px;
		top:30%;
		left:40px;
	}


	#banner #containerEndlogoButtonPartners #contactUsButtonPartners {
	    width: 760px;
	    font-size: 48px;
		line-height:24px;
		padding:30px 0px;
		-webkit-border-radius:40px;
        border-radius:40px;	
		top:25%;
	}
	
	
	
}



/*--MEDIA QUERY FOR MOBILE LANDSCAPE  */
@media screen and (min-device-width: 320px)and (max-device-width : 736px) and (orientation : landscape) {
	
	

	
	#banner #arrow {	 
		bottom: 100px;
		-ms-transform: scale(2,2); /* IE 9 */
    	-webkit-transform: scale(2,2); /* Safari */
		transform: scale(2,2);
	}
	
	
	#banner #background {
	   	background:url(assets/mobile/home_background.jpg) no-repeat center center;
		background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	#banner #backgroundOne {
	background:url(assets/mobile/01plan.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundTwo {
	background:url(assets/mobile/01create.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundThree {
		background:url(assets/mobile/Taxi.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

	 #banner #backgroundFour {
		background:url(assets/mobile/01evaluate.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	
	
#banner #containerlogo #containerEndlogoThree #endCopy {
		width: 100%;
		position: absolute;
	    font-size: 28px;
		line-height: 34px;
		top:-4%;
		opacity: 0;
	}
	
	#banner #containerlogo #containerEndlogoThree  #containerEndlogoButton #contactUsButton   {
	    width: 190px;
		position: relative;
		top:25%;
		opacity: 0;
	}
	
	#banner #myMap #myGoogleMap   {
		top:-14%;
	}
	
	#banner #containerlogo #valuableText {
		top:80%;
	}
	
	#banner #containerlogo #valuableText {
	    font-size: 3vw;
		line-height: 3vw;
	}
	
	#banner #containerlogo #bringTogetherText  {
		 font-size: 36px;
		 line-height: 32px;
	}
	
	#banner #containerlogo #effectiveTextOne {
		top:240px;
		font-size: 3.8vw;
	}
	
	#banner #containerlogo #effectiveTextTwo {
		top:280px;
		font-size: 3.4vw;
		left:50px;
	}
	#banner #containerlogo #effectiveTextThree {
		top:280px;
		font-size: 3.4vw;
		left:280px;
	}
	
	#banner #containerValue #valuedTextAnimate, #banner #containerValue #believeTextAnimate { 
		top:130px;
		font-size: 6.5vw;
		line-height: 6.8vw;
		opacity: 1;
	}
	#banner #aboutus {
			height: 100px;
			top:30px;
			font-size: 2vw;
			right:35vw;
			width: auto;
		}
	  #banner #contactus {
		    height: 100px;
		    top:30px;
		    font-size: 2vw;
			width: auto;
	   }
	
	  #banner #whatwedo {
		        height: 100px;
		        top:30px;
				font-size: 2vw;
				right:19vw;
				width: auto;
		}
	#banner #containerlogo #cta{
	    top:10%;
	    font-size: 40px;
	  	letter-spacing: 3px;

    }
	
	#banner #cta{
		bottom:14%;	
		 font-size: 30px;
	}
	
	
	
	#banner #addressEngine  {
		bottom:2vw;
		left:2vw;
	    font-size: 2.5vw;
		line-height:2.6vw;
	}

	#banner #whatwedoCopy {
		top:37%;
	    font-size: 1.2vw;
		line-height:2.7vw;
	}
	
	#banner #containerEndlogoButtonPartners #contactUsButtonPartners {
		top: 20%;
	    width: 350px;
	}
	
	#banner #myMap #contactTextOne  {
		top:12vw;
		right:-25%;
	    font-size: 3.5vw;
	}

	#banner #myMap #contactTextTwo  {
		top:17vw;
		right:-25%;
	    font-size: 3vw;
	    color: #000;
	}
	#banner #myMap #contactTextThree  {
		top:22vw;
		right:-25%;
	    font-size: 1.2vw;
	}
	
	#banner #containerlogo #containerEndlogo {
	 top:-190px;
	}
	
	
	#banner #arrow {	 
		bottom:8%;
	}
	
	#banner #myMap #viewMap   {
		right: 2vw;
		bottom:2vw;
	    width: 24vw;
	    font-size: 2vw;
		padding:0.5vw 0vw;
		-webkit-border-radius:20px;
        border-radius:20px;	
		cursor: pointer;
		line-height:3.7vw; 
	}
	
	
	#banner #whiteCoverContact  {
		height: 17%;
	}
	
	#banner #onepixelline {
	    top:17%;
	}
	
	
	
}
/*--MEDIA QUERY FOR MOBILE LANDSCAPE  END*/


/*--MEDIA QUERY FOR TABLET LANDSCAPE  */
@media screen and (min-device-width: 768px)and (max-device-width : 1024px){
	
	#banner #background {
	   	background:url(assets/tablet/home_background.jpg) no-repeat center center;
		background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	#banner #backgroundOne {
	background:url(assets/tablet/01plan.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundTwo {
	background:url(assets/tablet/01create.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundThree {
		background:url(assets/tablet/Taxi.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

	 #banner #backgroundFour {
		background:url(assets/tablet/01evaluate.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	
	
	   #banner #aboutus {
			font-size: 2vw;
			right:41vw;
			width: auto;
		}
	  #banner #contactus {
		    font-size: 2vw;
			width: auto;
	   }
	
	    #banner #whatwedo {
				font-size: 2vw;
				right:21vw;
				width: auto;
		}
	
	
	
	#banner #myMap #contactTextOne  {
		right:-26%;
		top:14vw;
	    font-size: 3vw;
	}

	#banner  #myMap #contactTextTwo  {
		top:19vw;
		right:-26%;
	    font-size: 2.4vw;
	}
#banner #myMap #contactTextThree  {
		right:-26%;
		top:25vw;
	    font-size: 1.6vw;
	}
		
		#banner #containerlogo #effectiveTextOne {
			top:45%;
			font-size: 2.7vw;
		}
	
		#banner #containerlogo #effectiveTextTwo {
			width: 50%;
			top:50%;
			font-size: 3.8vw;
			left:27px;
		}
		#banner #containerlogo #effectiveTextThree {
			width: 50%;
			font-size: 3.8vw;
			right: 30px;
		}
		
	
		#banner #whatwedoCopy {
			position: absolute;
			font-size: 1.8vw;
			line-height: 2.2vw;
		}
	
		
	#banner #cta{
	  	font-size: 3vw;
    }
		#banner #containerEndlogoButtonPartners #contactUsButtonPartners {
	    width: 350px;
	}
	
	
	
	#banner #myMap #myGoogleMap   {
		top:16%;

	}
	
	#banner #myMap #viewMap   {
	    width: 26vw;
	}
	
	
}
/*--MEDIA QUERY FOR TABLET LANDSCAPE END */

/*--MEDIA QUERY FOR TABLET PORTRAIT  */
@media screen and (min-device-width: 768px)and (max-device-width : 1024px) and (orientation: portrait) {
		
		#banner #background {
	   	background:url(assets/tablet/home_background.jpg) no-repeat center center;
		background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	#banner #backgroundOne {
	background:url(assets/tablet/01plan.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundTwo {
	background:url(assets/tablet/01create.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

   #banner #backgroundThree {
		background:url(assets/tablet/Taxi.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}

	 #banner #backgroundFour {
		background:url(assets/tablet/01evaluate.jpg) no-repeat center center;
    	background-size: cover;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	
	   #banner #aboutus {
			font-size: 2.5vw;
			right:53vw;
			width: auto;
		}
	  #banner #contactus {
		   font-size: 2.5vw;
			width: auto;
	   }
	
	    #banner #whatwedo {
				font-size: 2.5vw;
				right:28vw;
				width: auto;
		}
	
	

	
	
	#banner #containerlogo #effectiveTextOne {
			top:46%;
			font-size: 3.5vw;
		}
	
		#banner #containerlogo #effectiveTextTwo {
			width: 50%;
			top:49%;
			font-size: 3vw;
			left:80px;
		}
		#banner #containerlogo #effectiveTextThree {
			width: 50%;
			top:49%;
			font-size: 3vw;
			right: 80px;
		}
	
	
	#banner #containerlogo {
		  width:80%;
    }
	
	  #banner #containerlogo #cta{
		  font-size: 4vw;
    }
	
	
	
		#banner #containerlogo #valuableText, #banner #containerlogo #bringTogetherText {
	    font-size: 4.4vw;
		line-height: 4.2vw;
	}

			#banner #whatwedoCopy {
			top:33%;
			font-size: 1.8vw;
			line-height: 2.8vw;
		}
			#banner #whatwedoHeadline {
			top:25%;
			font-size: 6.9vw;
			line-height: 2.8vw;
		}
	
		
	
	
	#banner #myMap #contactTextOne  {
		right:-26%;
		top:24vw;
	    font-size: 4.1vw;
	}

	#banner  #myMap #contactTextTwo  {
		top:32vw;
		right:-26%;
	    font-size: 4vw;
	}
	#banner #myMap #contactTextThree  {
		right:-26%;
		top:45vw;
	    font-size: 2vw;
	}
	
	#banner #addressEngine  {
	    font-size: 2.6vw;
	    color: #fff;
		line-height:3vw;
	}
	
	#banner #myMap #viewMap   {
		right: 2vw;
		bottom:2vw;
	    width: 31vw;
	    font-size: 2.5vw;
	    color: #fff;
		padding:0.5vw 0vw;
		background-color: #40b8d7;
		-webkit-border-radius:26px;
        border-radius:26px;	
		cursor: pointer;
		opacity: 0;
		line-height: 40px;
	}
	
	
	
	#banner #cta{
	    bottom:15%;
		left:10px;
	    width: 100%;
	    font-size: 4vw;
	  	letter-spacing: 3px;
	    color: #fff;
	  	cursor: pointer;
    }
	
	
	
	#banner #containerlogo #asong {
		letter-spacing: 8px;
		font-size: 7vw;
	}
	
	
	
	
	#banner #containerlogo #containerEndlogoThree #wantToKnowMore {
	    font-size: 52px;
	}
	
		
	#banner #containerlogo #containerEndlogoThree #endCopy {
	    font-size: 19px;
		line-height: 28px;

	}
	
	
		#banner #containerValue #valuedTextAnimate {
		top:40%;
	}

	#banner #containerValue #believeTextAnimate {
		top:40%;
	}
	
	
	
	
	
	
	#banner #containerEndlogoButtonPartners #contactUsButtonPartners {
	    width: 355px;
	}
	
		#banner #myMap #myGoogleMap   {
		top:48%;

	}
	
	
}
/*--MEDIA QUERY FOR TABLET PORTRAIT  */


    


  

